﻿.small_black_underlined {
	text-decoration: underline;
}
.medium_black_no_border_centered {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: center;
	background-color: #FFFFFF;
	border: thin none #000000;
	padding: 0px;
}
.container {
	border-style: solid;
	border-width: 15px medium medium medium;
	border-color: #006600;
	margin: 0px auto 0px auto;
	height: 1000px;
	width: 792px;
	top: 0px;
	position: relative;
	background-color: #FFFFFF;
}
.medium_black_bold_underlined {
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
}
.medium_green_bold {
	font-size: medium;
	font-weight: bold;
	color: #003300;
	font-family: Verdana, "Trebuchet MS", Arial;
}
.generic_logo {
	margin: 10px;
	border: thin solid #006600;
}
.small_green {
	padding: 5px;
	color: #003300;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
}
.detailed_description_body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	line-height: 20px;



}
.non_button_links {
	text-align: center;
	font-size: large;
}
.masthead {
	background-color: #808080;
	border-style: solid none solid none;
	border-width: thin;
	border-color: #006600;
}
.company_name {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: 19px;
	font-weight: 600;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003300;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	border-style: solid none solid solid;
	border-width: thin;
	border-color: #006600;
	margin: 10px;
	padding-top: 5px;
}
.short_description {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: large;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	border-style: solid none solid none;
	border-width: thin;
	border-color: #006600;
}
.phone_numbers {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: medium;
	font-weight: 600;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	border-style: solid none solid solid;
	border-width: thin;
	border-color: #006600;
	padding-top: 6px;
}
.navigation {
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	padding: 5px;
}
.inventory_special {
	background-position: center center;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003300;
	vertical-align: top;
	text-align: center;
	background-color: #FFFFFF;
	border-style: double solid solid solid;
	border-width: thick thin thin thin;
	border-color: #006600;
	padding: 5px;
	background-image: url('../images/homepageimages/autumnoakleaves.jpg');
	background-repeat: no-repeat;
}
.general_information_background {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: left;
	background-color: #808080;
	border: thin solid #000000;
	padding: 5px;
}
.tree_profiles {
	vertical-align: middle;
	text-align: center;
	background-color: #006600;
	padding: 5px;
}
.links_bar {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-width: thin;
	border-color: #006600;
	padding: 5px;
}
.tree_profile_pictures {
	margin: 6px 7px;
}
.company_information {
	margin: 2px;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	padding: 3px;
}
.general_information_text {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	border: thin solid #000000;
	padding: 5px;
}
.general_information_smaller_text {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003300;
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	border: thin solid #000000;
	padding: 5px;
}
.small_black_no_border {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	border: thin none #000000;
	padding: 0px;
}
.general_information_justified {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: justify;
	background-color: #FFFFFF;
	border: thin none #000000;
	padding: 5px;
}
.medium_black_no_border {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	border: thin none #000000;
	padding: 0px;
}
.general_information_text_gray_border {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align: top;
	text-align: center;
	background-color: #FFFFFF;
	border: 2px solid #808080;
	padding: 5px;
}
.medium_black_bold_underlined_centered {
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, "Trebuchet MS", Arial;
	text-align: center;
	vertical-align: middle;
}



.top_bottom_green_border_large_bold_green_font {
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: 19px;
	font-weight: 600;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003300;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	border-style: solid none solid none;
	border-width: thin;
	border-color: #006600;
	margin: 10px;
	padding-top: 5px;
}



.UFS_links {
	background-position: center center;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003300;
	vertical-align: top;
	text-align: center;
	background-color: #FFFFFF;
	border-style: double solid solid solid;
	border-width: thick thin thin thin;
	border-color: #006600;
	padding: 5px;
	background-image: none;
	background-repeat: no-repeat;
}



